.contents {
  margin-top: 60px;
}
.contents .name {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 30px;
}
.contents .text_area {
  margin-top: 40px;
}
.contents .text_area .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
  overflow: hidden;
}
.contents .text_area .txt.is-open {
  height: 100% !important;
}
.contents .text_area .more {
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}
.contents .mail_img {
  margin-bottom: 20px;
}
.contents .mail_img li .img {
  width: 100%;
  padding-top: 60%;
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.contents .sub_img li {
  cursor: pointer;
  padding: 0 5px;
}
.contents .sub_img li .img {
  width: 100%;
  padding-top: 60%;
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.contents {
  /* .img_area {
      .img {
          width: 100%;
          padding-top: 60%;
          background-color: #000;
          background-repeat: no-repeat;
          background-size: 100%;
          background-position: center;
      }
      .flex {
          .c_l {
              margin-bottom: 10px;
          }
          .c_r {
              dl {
                  display: flex;
                  margin-bottom: 10px;
                  &:last-child {
                      margin-bottom: 0;
                  }
                  dd {
                      width: 50%;
                      margin-right: 10px;
                      &:last-child {
                          margin-right: 0;
                      }
                  }
              }
          }
      }
  } */
}

.movie_area {
  margin-top: 60px;
}
.movie_area iframe {
  width: 100%;
  height: 250px;
}

.note_area {
  margin-top: 20px;
}
.note_area p {
  font-size: 14px;
  line-height: 1.3;
}

.lists_wrap {
  overflow: hidden;
}
.lists_wrap.is-open {
  height: 100% !important;
}

.list_area {
  margin-top: 60px;
}
.list_area .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.list_area .sub {
  text-align: center;
  margin: 20px 0;
  font-size: 18px;
  line-height: 1.3;
}
.list_area .s_ttl {
  margin-top: 20px;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #000;
}
.list_area .note {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.list_area .lists dl {
  margin-bottom: 15px;
}
.list_area .lists dl:last-child {
  margin-bottom: 0;
}
.list_area .lists dl dt {
  padding: 10px;
  background-color: #333;
  font-size: 16px;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 10px;
}
.list_area .lists dl dt label {
  cursor: pointer;
}
.list_area .lists dl dt span {
  margin-right: 15px;
}
.list_area .lists dl dd {
  font-size: 16px;
  line-height: 1.3;
  word-break: break-all;
}
.list_area .lists dl dd.co {
  color: #ff0000;
}
.list_area .listmore {
  margin-top: 20px;
  text-align: center;
  font-size: 16px;
}

.options {
  margin-top: 60px;
}
.options .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.options .op_list li {
  margin-bottom: 10px;
  font-size: 12px;
  padding: 15px 5px;
  background-color: #000;
  color: #fff;
}
.options .op_list li label {
  cursor: pointer;
}
.options .op_list li:last-child {
  margin-bottom: 0;
}
.options .op_list li span {
  margin-right: 15px;
}

.sect02 {
  margin-top: 40px;
}
.sect02 .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}

.pricesum {
  margin-top: 60px;
  padding: 60px 20px;
  border: 1px solid #000;
}
.pricesum .list_area {
  margin-top: 0;
}
.pricesum input {
  border: 1px solid #000;
  -webkit-appearance: auto;
}
.pricesum .sumarea {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pricesum .sumarea .txt {
  font-size: 14px;
}
.pricesum .sumarea .sum_txt {
  text-align: right;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #000;
  width: 100%;
  max-width: 150px;
}

.form_area {
  margin-top: 60px;
  background-color: #000;
  padding: 60px 0;
}
.form_area .nf-error .nf-error-msg {
  color: #e1ff00;
  font-weight: 900;
}
.form_area .nf-form-fields-required {
  font-size: 20px;
  font-weight: 600;
  color: #e1ff00;
}
.form_area .nf-error-msg.nf-error-field-errors {
  color: #e1ff00;
}
.form_area .sub_txt {
  text-align: center;
  font-size: 20px;
  margin: 40px 0;
  color: #fff;
  line-height: 1.3;
}
.form_area .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
  color: #fff;
}
.form_area .f_price {
  margin-bottom: 30px;
}
.form_area .f_price .t_txt {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.form_area .f_price .f_price_list dl {
  margin-bottom: 15px;
}
.form_area .f_price .f_price_list dl:last-child {
  margin-bottom: 0;
}
.form_area .f_price .f_price_list dl dt {
  padding: 8px;
  background-color: #fff;
  font-size: 16px;
  line-height: 1.3;
  color: #000;
  margin-bottom: 10px;
}
.form_area .f_price .f_price_list dl dd {
  font-size: 16px;
  line-height: 1.3;
  word-break: break-all;
  color: #fff;
}
.form_area .form_input_area {
  background-color: #000;
  color: #fff;
}
.form_area .form_input_area .nf-before-form-content {
  display: none;
}
.form_area .nf-form-content nf-fields-wrap {
  display: flex;
  flex-wrap: wrap;
}
.form_area .nf-form-content nf-fields-wrap nf-field {
  width: 100%;
}
.form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(6), .form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(7) {
  width: calc((100% - 10px) / 2);
}
.form_area .nf-form-content nf-fields-wrap nf-field:nth-of-type(6) {
  margin-right: 10px;
}
.form_area #nf-field-4 {
  display: block;
  margin: 0 auto;
  width: 200px;
  background-color: #fff;
  border: 1px solid #fff;
  color: #000;
}
.form_area #nf-field-4:hover {
  background-color: #000;
  color: #fff;
}
.form_area .nf-field-description {
  margin-bottom: 5px !important;
  font-size: 14px;
  line-height: 1.3;
}
.form_area .nf-field-element #hour-select, .form_area .nf-field-element #minute-select {
  font-size: 16px;
  padding: 10px 20px;
}
.form_area .note {
  display: flex;
  justify-content: center;
}
.form_area .note li {
  margin-right: 20px;
}
.form_area .note li:last-child {
  margin-right: 0;
}
.form_area .note li a {
  text-decoration: underline;
  font-size: 16px;
  color: #fff;
}
.form_area .note li a:hover {
  text-decoration: none;
}

.banner_area {
  margin: 40px 0;
}
.banner_area ul li {
  margin-bottom: 20px;
}
.banner_area ul li:last-child {
  margin-bottom: 0;
}
.banner_area ul li .b_ttl {
  font-size: 20px;
  text-align: center;
  line-height: 1.3;
  margin-bottom: 5px;
}
.banner_area ul li a {
  display: block;
  border: 1px solid #000;
}

@media screen and (min-width: 768px) {
  .contents {
    margin-top: 120px;
  }
  .contents .name {
    font-size: 63px;
    margin-bottom: 60px;
  }
  .contents .text_area {
    margin-top: 80px;
    padding: 0 80px;
  }
  .contents .text_area .txt {
    font-size: 20px;
    line-height: 1.7;
    margin-bottom: 50px;
  }
  .contents .text_area .more {
    font-size: 20px;
  }
  .contents .img_area .flex {
    display: flex;
  }
  .contents .img_area .flex .c_l {
    width: 50%;
    margin-bottom: 0;
    margin-right: 20px;
  }
  .contents .img_area .flex .c_r {
    width: 49%;
  }
  .contents .img_area .flex .c_r dl {
    margin-bottom: 20px;
  }
  .contents .img_area .flex .c_r dl dd {
    margin-right: 20px;
  }
  .movie_area {
    margin-top: 80px;
  }
  .movie_area .wrap {
    max-width: 800px;
    margin: 0 auto;
  }
  .movie_area iframe {
    height: 550px;
  }
  .note_area p {
    font-size: 16px;
  }
  .lists_wrap {
    height: 100% !important;
  }
  .list_area {
    margin-top: 120px;
  }
  .list_area .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .list_area .sub {
    margin: 30px 0;
    font-size: 24px;
  }
  .list_area .s_ttl {
    margin-top: 40px;
    font-size: 30px;
    margin-bottom: 20px;
  }
  .list_area .note {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .list_area .lists {
    display: flex;
  }
  .list_area .lists dl {
    width: 35%;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 0;
  }
  .list_area .lists dl:last-child {
    border-right: 1px solid #000;
  }
  .list_area .lists dl dt {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70px;
    margin-bottom: 0;
  }
  .list_area .lists dl dd {
    padding: 20px;
    text-align: center;
  }
  .options {
    margin-top: 120px;
  }
  .options .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .options .op_list {
    display: flex;
    flex-wrap: wrap;
  }
  .options .op_list li {
    width: calc((100% - 80px) / 5);
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .options .op_list li:nth-child(2n) {
    margin-right: 20px;
  }
  .options .op_list li:nth-child(5n) {
    margin-right: 0;
  }
  .options .op_list li:last-child {
    margin-bottom: 20px;
  }
  .options .op_list li {
    font-size: 1.1vw;
    padding: 20px 10px;
  }
  .sect02 {
    margin-top: 120px;
  }
  .sect02 .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .pricesum {
    margin-top: 120px;
    padding: 120px 40px;
  }
  .pricesum .sumarea {
    margin-top: 80px;
    justify-content: right;
  }
  .pricesum .sumarea .txt {
    font-size: 18px;
    margin-right: 30px;
  }
  .pricesum .sumarea .sum_txt {
    padding: 15px;
    font-size: 20px;
    max-width: 250px;
  }
  .form_area {
    margin-top: 120px;
    padding: 120px 0;
  }
  .form_area .ttl {
    font-size: 70px;
    margin-bottom: 40px;
  }
  .form_area .f_price {
    margin-bottom: 60px;
    padding: 0 200px;
  }
  .form_area .f_price .t_txt {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .form_area .f_price .f_price_list {
    display: flex;
  }
  .form_area .f_price .f_price_list dl {
    margin-bottom: 0;
    width: 35%;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
  }
  .form_area .f_price .f_price_list dl:last-child {
    border-right: 1px solid #fff;
  }
  .form_area .f_price .f_price_list dl:last-child dt {
    border-right: none;
  }
  .form_area .f_price .f_price_list dl dt {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 70px;
    margin-bottom: 0;
    border-right: 1px solid #000;
  }
  .form_area .f_price .f_price_list dl dd {
    padding: 20px;
    text-align: center;
  }
  .form_area .form_input_area {
    padding: 0 200px;
  }
  .banner_area {
    margin: 60px 0;
  }
  .banner_area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .banner_area ul li {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .banner_area ul li:last-child {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .banner_area ul li:nth-child(3n) {
    margin-right: 0;
  }
  .banner_area ul li .b_ttl {
    font-size: 24px;
    margin-bottom: 10px;
  }
}